@font-face {
  font-family: Shabnam;
  src: url('../fonts/Shabnam.eot');
  src: url('../fonts/Shabnam.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Shabnam.woff') format('woff'),
       url('../fonts/Shabnam.ttf') format('truetype');
  font-weight: normal;
}
      
@font-face {
  font-family: Shabnam;
  src: url('../fonts/Shabnam-Bold.eot');
  src: url('../fonts/Shabnam-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Shabnam-Bold.woff') format('woff'),
       url('../fonts/Shabnam-Bold.ttf') format('truetype');
  font-weight: bold;
}

@font-face {
  font-family: Shabnam;
  src: url('../fonts/Shabnam-Light.eot');
  src: url('../fonts/Shabnam-Light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Shabnam-Light.woff') format('woff'),
       url('../fonts/Shabnam-Light.ttf') format('truetype');
  font-weight: 300;
}

.n2-ss-slider .n2-ss-text div p, .n2-font-1707478ceb4ff75873d4e522868d3852-paragraph, .sppb-addon , .sppb-addon-title , .sppb-addon-content p   {
    font-family: 'Shabnam', sans-serif !important;
}

.sppb-column, .sppb-column-addons, #sppb-addon-1643861277527 .sppb-addon-text-block {
    text-align:right !important;
}

#sppb-addon-1597548561853 .sppb-addon-title, #sppb-addon-1643861277529 .sppb-addon-text-block {
    direction: rtl;
}

#sppb-addon-1643861277539 .sppb-addon-text-block, #sppb-addon-1643861277536 .sppb-addon-text-block, #sppb-addon-1643861277534 .sppb-addon-text-block, #sppb-addon-1643861277534 .sppb-addon-text-block, 
#sppb-addon-1643861277541 .sppb-addon-text-block
{
    text-align:right !important;
    direction: rtl !important;
}

div#n2-ss-1 .n-uc-ehlImPtzW4kT-inner > .n2-ss-layer-row-inner,
div#n2-ss-1 .n-uc-1bc48084df75a-inner > .n2-ss-layer-row-inner > .n2-ss-layer[data-sstype="col"]{
    text-align: right;
    direction: rtl;    
}

/* Our Services */
.article-details {
    text-align: right;
    direction: rtl;
}

.sp-page-title .sp-page-title-sub-heading{
    display:none;
}


.sppb-addon.sppb-addon-text-block > h3.sppb-addon-title{
    text-align: right;
    direction: rtl;
}

.sppb-panel-title{
    padding:0 10px;
}

.sppb-addon.sppb-addon-text-block > div.sppb-addon-content p {
    padding:0 10px;
    direction:rtl !important;
}

.n2-ss-slider .n2-ss-layer-content .n2-ss-layer[data-pm=normal]{
    text-align: right;
    direction: rtl;
    font-family: 'Shabnam', sans-serif !important;
}
div#n2-ss-2 .n2-font-ffb958afa0a05b17513b9d5ff3824cc4-hover,
div#n2-ss-2 .n2-font-a7036c1fd62e835ff451027a2e6b536f-hover{
    font-family: 'Shabnam', sans-serif !important;
    font-size: 445% !important;
}

.sppb-blocknumber-text > p > span {
    font-family: 'Shabnam', sans-serif !important;
}